Subject: Re: Mass mailing

From: Michael <[email-masked]>
Date: Sat, 30 Nov 1996 21:55:51 -0800

Hi R.,

On 30 Nov 1996, R. Stewart Ellis wrote:

: [email-masked] (Ken Hamidi) writes:
: 
:  >Hi,
:  >I need to know if there is a sofware which can send multiple (1000's) 
:  >e-mails and the names do not show at the To: section.
:  >Would you please help?
: 
: Why should we?  There are hardly any useful or legitimate reasons to send
: 1000's of copies of an email message.  I hope you get the help you
: deserve. 
: 

Well said!

Looks like I'll be adding castles.com to my filter :)  .

C-ya,

Michael ([email-masked])

Press CTRL + L-AMIGA + R-AMIGA to continue...